@remove_text_lines:
[Top] [Contents] [Index] [?]
[Top] [Contents] [Index] [?]
[Top] [Contents] [?]
[Top] [Contents] [?]

@ignore_block_start:
  1. Introduction 
C.1 ADDENDUM: How to use this License for your documents
  1._Introduction 
C.1 ADDENDUM: How to use this License
H. Command Index
G.1 ADDENDUM: How to use this License for your documents
F. Glossary
Writting Modules
MySQL Module
GDBM Module
Interactive Mode

@ignore_block_stop:
SmallBASIC Guide
SmallBASIC Guide
2. The language
2. The language
. Limits

@max_empty_lines:
1

@default_ignore_state:
1


